Public Class AddFeatureWndV

   Private WithEvents m_AddFeatureWndVM As AddFeatureWndVM

   Sub New(Owner As Window, AddFeatureWndVM As AddFeatureWndVM)
      MyBase.New(Owner)
      ' This call is required by the designer.
      InitializeComponent()
      Me.DataContext = AddFeatureWndVM
      ' Assegno al riferimento locale al VM il VM preso dal DataContext
      m_AddFeatureWndVM = AddFeatureWndVM
   End Sub

   Private Sub CloseWindow(bDialogResult As Boolean) Handles m_AddFeatureWndVM.m_CloseWindow
      Me.DialogResult = bDialogResult
   End Sub

End Class
